## network-neighborhood 2.0.0.090netbook0natick4

=== debian/changelog ===
network-neighborhood (2.0.0.090netbook0natick4) natick; urgency=low

  * Set distro to natick for reprepro

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Fri, 27 Feb 2009 23:06:45 +0000

network-neighborhood (2.0.0.090netbook0natick3) hardy; urgency=low

  * Modify control file to depend on device-control-service-mesh rather than
    device-control-service

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Tue, 27 Jan 2009 15:04:40 +0000

network-neighborhood (2.0.0.090netbook0natick2) hardy; urgency=low

  * change the package name.

 -- Hui Zhang <zhanghui@neusoft.com>  Thu, 24 Dec 2008 16:23:43 +0000

easy-network (2.0.0.080netbook0natick1) hardy; urgency=low

  * fix some bugs.

 -- Guang Wang <wg@neusoft.com>  Thu, 11 Dec 2008 13:58:18 +0000

easy-network (2.0.0.070netbook0natick1) hardy; urgency=low

  * Drop from Intel for Natick Beta build.

 -- lily <lifengx.wang@intel.com>  Wed, 19 Nov 2008 16:26:18 +0000

easy-network-manager (2.0.0.050netbook 0natick1) hardy; urgency=low

  * Drop from Intel for Natick Beta build.  Modified drop slightly so it can
    be properly integrated into image.

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Wed, 22 Oct 2008 20:35:16 +0000

easy-network-manager (2.0.0.020netbook0natick3) hardy; urgency=low

  * Create /etc/Network Neighborhood directory

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Wed, 24 Sep 2008 14:05:37 +0000

easy-network-manager (2.0.0.020netbook0natick2) hardy; urgency=low

  * Remove unneeded preinst, postinst, and postrm scripts

 -- root <debbie.beliveau@canonical.com>  Mon, 15 Sep 2008 21:56:12 +0000

easy-network-manager (2.0.0.020netbook0natick1) hardy; urgency=low

  * Restructure source directories to match install directories

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Mon, 15 Sep 2008 20:33:04 +0000

easy-network-manager (2.0.0.020) hardy; urgency=low

  * Beta drop from Intel

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Sat, 13 Sep 2008 04:11:55 +0000
