=== debian/control ===
Source: network-neighborhood
Section: utils
Priority: extra
Maintainer: Intel
Build-Depends: debhelper (>= 5), autotools-dev, device-control-service-mesh (>=1.1.0109netbook0natick3), libxss1, libwxbase2.8-0, libwxgtk2.8-0, libwxbase2.8-dev, libwxgtk2.8-dev, wx2.8-headers, libace-dev, libace-ssl-dev, libssl0.9.8, libssl-dev, openssl
Standards-Version: 3.7.2

Package: network-neighborhood
Architecture: any
Depends: device-control-service-mesh (>=1.1.0109netbook0natick3), ${shlibs:Depends}
Conflicts: easy-network
Description: Easy Neighborhood for CMPC
